DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
           ALTER TABLE public."EmailFolders"  ADD "UserEmailId" BIGINT; 

        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column UserEmailId already exists in <EmailFolders>.';
        END;
    END;
$$

